.galvniser-list {
    box-shadow: rgba(50, 50, 93, .25) 0px 13px 27px -5px, rgba(0, 0, 0, .3) 0px 8px 16px -8px;
    border-radius: 1.6rem;
    overflow: hidden;
}
.galvniser-list .imgWrapper{

}
.galvniser-list .galvniser-data{
padding: 3rem;
}
.galvniser-list .heading-tertiary{
    color: #38833f;
    font-size: 2.4rem;
    margin-top: 0;
    margin-bottom: 1rem;
    text-transform: capitalize;
}
.galvniser-list p.designation{
    font-size: 2rem;
    margin-top: 0;
    font-weight: 700;
    text-transform: capitalize;
}
.galvniser-list .text-center .designation{
    display: inline-flex;
    align-items: center;
    justify-content: center;   
border: 2px solid #38833f;
color: #fff;
font-size: 14px;
margin-bottom: 16px;
}
.galvniser-list .designation span:first-child{
    display: inline-block;
    background: #38833f;
    padding: 5px 10px;
    color: #fff;
}
.galvniser-list .designation span:last-child{
    display: inline-block;
    color: #38833f;
    padding: 5px 10px;
    background: #fff;
}
.galvniser-list .btn{
background: rgba(0, 0, 0, 0);
    color: #38833f;
    text-transform: capitalize;
    padding: 6px 16px;
    border: 2px solid #38833f;
    display: block;
    text-decoration: none;
    -webkit-transition: .4s;
    transition: .4s;
    font-weight: normal;
    border-radius: 3px;
    width: 20rem;
    margin: auto;
    border-color: #38833f;
    color: #38833f;
    font-size: 1.6rem;
    margin-top: 20px;
}

.advisoryboard .modal-content .modal-body .principal-pic {
    max-height: 40rem;
    width: 40rem;
}